@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham-Medium.otf") format("opentype"),
       url("fonts/Gotham-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4 {
    text-transform:uppercase;
    letter-spacing: 0.07em;
}
h1.h2 {
        letter-spacing: 0.07em;
}

p {
    line-height:1.5;
    margin-top:4px;
}


/* MENU */

.menu-wrapper.no-header {
    height: 72px!important;
}

@media screen and (max-width: 959px) {
.menu-wrapper.no-header {
    height: 65px !important;
}
}

#logo-container-mobile {
    padding-top:18px!important;
    padding-bottom: 18px!important;
}

li.menu-item {
    padding: 4px 0;
}

.uncode_text_column.featRestaurants {
    margin-top:16px!important;
}

.featRestaurants a {
min-width: 100%!important;
}

.featRestaurants a[href*="google.com/maps"] {
  display: inline-flex;
  align-items: center;
  gap: 4px;
  color:#295d96!important;
    margin-top: 5px;
}

.featRestaurants a[href*="google.com/maps"]::before,
.featRestaurants a[href*="google.com/maps"]::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 20px;
  flex: 0 0 20px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.featRestaurants a[href*="google.com/maps"]::before {
  background-image: url("/wp-content/uploads/pin-blue.png");
}

.featRestaurants a[target="_blank"]:not([href*="google.com/maps"]) {
  display: inline-flex;
  align-items: center;
  gap: 4px;
color:#295d96!important;
    margin-top: 2px;
}

.featRestaurants a[target="_blank"]:not([href*="google.com/maps"])::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  flex: 0 0 16px;
  background-image: url("/wp-content/uploads/new-window-sq.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0 3px 0 2px;
}

/* .restaurants a[href*="google.com/maps"]::after {
  background-image: url("/wp-content/uploads/new-window.png");
} */

#theHead h1 {
  display: inline-block;
  color: #fff;
  background: #295d96;
  padding: 10px 55px 8px 40px;
  text-transform: uppercase;
  font-size: 22px;
  clip-path: polygon(
    0 0,
    100% 0,
    calc(100% - 22px) 50%,
    100% 100%,
    0 100%
  );
}

@media screen and (min-width: 960px) {
    #theHead h1 {
        margin-left:-36px;
}
}

#theHead.magasinet::after {
content:"Magasinet";
}

.readmoreBanner {
  background: #e99aaa;
text-transform: uppercase;
  padding: 10px 55px 8px 55px;
  display: inline-block;
  --cut: 22px;
  clip-path: polygon(
    0 0,
    calc(100% - var(--cut)) 0,
    100% 50%,
    calc(100% - var(--cut)) 100%,
    0 100%,
    var(--cut) 50%
  );
  position: fixed!important;
    bottom: 40px;
    z-index: 99;
    left: -24px;
}

.readmoreBanner {
  opacity: 0;
  visibility: hidden;
  transform: translateX(-100px);
 transition:
    opacity .1s ease,
    transform 1.3s cubic-bezier(.22, 1, .36, 1),
    visibility .1s ease;
}

.readmoreBanner.is-visible {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}

.readmoreBanner h2.h2 {
      font-size: 22px!important;
}

.readmoreBanner h2.h2 a {
      color: #fff!important;

}

@media screen and (min-width: 1260px) {
.readmoreBanner {
        left:calc(50vw - 619px);
}
}

.sightseeing-map::after {
    content:"";
    position: absolute;
    background-image: url(/wp-content/uploads/stadskartan-26.png);
     width: 130px;
    height: 36px;
    background-size: contain;
    top: 9px;
    left: 10px;
}
